<?php
if (isset($_GET["p"]) && !empty($_GET["p"]))
			{
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
$language=$_SESSION['language'];
if ($language==1)
	{
	$done="Επιτυχής!";
	$s="Σφάλμα δεδομένων!";
	}
else
	{
	$done="Done!";
	$s="Invalid data!";
	}
	
				$p = $_GET["p"];
					if ( $p=='none' || $p=='and' || $p=='or' )
						{echo "$done";}
					
					else 
						{
						echo"$s;
						}
			}
?>